html, body, #container { background: none!important;margin:0; padding:0; width:100%; height:100%; min-height:100%; }
#container { margin:auto; min-width:1024px; background: #ffffff; }
.centre { width:100%; max-width:1024px; margin:auto; position:relative; }
.clear { clear:both; }
a, li, ul, input[type="submit"], input:hover, textarea:hover, button, img { transition-property:all; transition-duration:0.12s; transition-timing-function:linear, ease-in; text-decoration: none; list-style-type:none;}
textarea:focus, input:focus, select:focus{ outline: 0; }
img {border: none !important; }

header { position: relative; height:100px; background:#ffffff; -moz-box-shadow: 0px -7px 20px #999999;
-webkit-box-shadow: 0px -7px 20px #999999;
box-shadow: 0px -7px 20px #999999; border-bottom: 1px solid #c7d3d9;
z-index:9999; }
header h1 { background: url(../images/location-is-everything.jpg) no-repeat; font: 24px/50px 'Open Sans', serif; background-position: 15px 10px; height: 65px; width: 375px; color: #4b4a4b; font-weight: 500; position: absolute; right: 110px; top: 0; text-align: right; padding-right: 16px; }
.logo  { position: absolute; left: 0; top: 10px; border:none !important; }
.logo:hover { opacity: 0.8; }
nav { width:100%; height:50px; background:rgba(255,255,255, 0.6); display:table; position:absolute; z-index: 2; border-bottom: 1px solid #c7d3d9; }
nav a { position: relative; padding:0 0 0 36px; max-width: 1024px; height:50px; font:bold 16px/48px 'Open Sans'; font-weight: 400; color:#4b4a4b; text-align:center; text-decoration:none; display:table-cell; }
nav a:hover { color: #2385d6; }
nav a:first-child { border:none; }
.button { font: 18px'Open Sans', serif; font-weight: 600; text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5); color: #ffffff; text-transform: uppercase; display: block; padding: 15px 18px; letter-spacing: 1px; text-decoration: none; background: #eba90d; position: absolute; right: 0; top: 25px; }
.button:hover { background: #4b4a4b; color: #ffffff!important; text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5); }

#share a { position:absolute; top:5px; color:#E0E0E0; color:#E0E0E0; }
#share .addthis_button_facebook_like { right:198px; top: 25px; }
#share .addthis_button_tweet { right:80px; top: 25px; }
#share .addthis_button_google_plusone { right:10px; top: 25px; }

.nopag ul.pagination { display:none; }
/* Slideshow */

#slideshow { width:100%; height:auto; max-height:770px; min-height:300px; background:#4b4a4b; position:relative; overflow:hidden; }
#slideshow .slider { overflow:hidden; z-index: 0 !important; }
#slideshow .item { width:100%; height:auto; max-height:770px; overflow:hidden; position:relative; float:left; }
#slideshow .item img { width:100%; height:100%; display:block; }
#slideshow .nav { width:60px; height:60px; position:absolute; top:45%; cursor:pointer; z-index:100; }
#slideshow .nav.prev { background:url(../images/button-left.png) top left; left: 50px; }
#slideshow .nav.prev:hover {  left: 47px; }
#slideshow .nav.next { background:url(../images/button-right.png) bottom right; right: 50px; }
#slideshow .nav.next:hover {  right: 47px;  }

/* Specials Slideshow */

#specials-slideshow { min-height:50px; position:relative; background: rgba(75,74,75, 1); }
#specials-slideshow.specials-slider { overflow:hidden; }
#specials-slideshow .item { min-height:50px; position:relative; float:left; }
#specials-slideshow .item img {  width:100%; min-width:363px; height:327px; opacity: 1; display:block; }
#specials-slideshow .item img:hover { opacity: 0.8; }
#specials-slideshow .nav { width:20px; height:25px; position:absolute; top:48%; cursor:pointer; }
#specials-slideshow .nav.prev2 { background:url(../images/left-arrow.png) top left no-repeat; left: 25px; }
#specials-slideshow .nav.prev2:hover {  left: 20px; }
#specials-slideshow .nav.next2 { background:url(../images/right-arrow.png) bottom right no-repeat; right: 25px; }
#specials-slideshow .nav.next2:hover {  right: 20px;  }
#specials-slideshow .item .content { position:absolute; bottom:20px !important; left:20px !important; }
#specials-slideshow .item .title a, #slideshow .item .subheading { padding: 15px 12px; position: relative; background: #4b4a4b; color: #ffffff; font:18px/48px 'Open Sans'; font-weight: 400; }
#specials-slideshow .item:hover .title a { padding: 15px 12px; position: relative; background: #ffffff; color: #4b4a4b; font:18px/48px 'Open Sans'; font-weight: 400; }
#specials-slideshow .item:hover img { opacity: 0.8; }

select {background: transparent; padding: 5px; font-size: 16px; line-height: 1; border: 0; border-radius: 0; -webkit-appearance: none; -moz-appearance: none; text-indent: 0.01px; text-overflow: ''; }
.check { padding: 13px 8px 0px 8px; }
#checkin, #checkout { min-width: 241px; font: 18px/24px 'Open Sans', serif; color: #4b4a4b ; font-weight: 400; background: url(../images/calendar.jpg) no-repeat right #f1bf49; margin: 0px; border: none; position:relative; padding: 0px 69px 0px 17px; height: 50px; cursor:pointer; }
#checkout { border-top:5px solid #EFB20C; }
#checkin:hover, #checkout:hover { background: url(../images/calendar.jpg) no-repeat right #f5d277; }
select { font: 18px/24px 'Open Sans', serif; color: #4b4a4b ; font-weight: 400;  background:  url(../images/down-arrow.png) no-repeat right #f1bf49; width: 49%; padding: 15px; height: 56px; margin: 0px; cursor:pointer;  }
select:hover { background: url(../images/down-arrow.png) no-repeat right #f5d277; }
#promo {font: 18px/24px 'Open Sans', serif; color: #4b4a4b !important; font-weight: 400;   background: #f1bf49;  margin: 0px; border: none; width: 40% !important; padding: 15px; cursor:pointer; }
#promo:hover {background: #f5d277; }
::-webkit-input-placeholder { /* WebKit browsers */ color: #ad8b4a; }
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color: #ad8b4a; }
::-moz-placeholder { /* Mozilla Firefox 19+ */ color: #ad8b4a; }
:-ms-input-placeholder { /* Internet Explorer 10+ */ color: #ad8b4a; }

.sub-button { font: 18px/24px 'Open Sans', serif; color: #4b4a4b; background: #ffffff; border: none; width: 100%; padding: 15px 15px 15px 15px; cursor:pointer;  }
.sub-button:hover { color: #ffffff; background: #4b4a4b; }
.row { margin: 5px 10px 0px 10px; background: #f1bf49; }

#promos { display:table; padding-bottom: 35px; margin-top: -70px; z-index: 9999 !important; opacity: 1;}
#promos .box-book { width:36.5%; display:table-cell; float:left; z-index: 9999 !important; }
#promos .box-book .container { height:327px; background:#efb20c; margin: 0px 5px; }
#promos .box-specials { width:36.5%; display:table-cell; float:left; z-index: 9999 !important;  }
#promos .box-specials .container { height:327px; margin: 0px 6px !important; }
#promos .box-reviews { width:27%; display:table-cell; float:left; z-index: 9999 !important;  }
#promos .box-reviews .container { height:258px;}
#promos .box-reviews .container:hover { color: #4b4a4b!important;}
#promos .box-reviews .container article {  height: 227px; margin: 70px 5px; padding: 15px 10px 15px 25px; background: #2385d6; font-weight: 300!important; }
#promos .box-reviews .container article:hover {  background: #4b4a4b; }
#promos .box-reviews .container article p { font: 24px/36px 'Open Sans', serif; font-weight: 300; color: #ffffff; padding-bottom: 15px; } 
#promos .box-reviews .container article a { font: 13px 'Open Sans', serif; font-weight: 300; color: #ffffff; display:block; } 
.guest { color:#85bcea; }
.guest-reviews { position: Absolute; top: 26px; margin-left: 25px; z-index: 9999 !important;}

section { background:#ffffff; }
article { padding:10px 0px 0px 0px; }

.border { border-top: 1px #e5e5e5 solid; width: 100%; height: 15px;}
#introduction { padding-bottom: 30px; }
h1 { font: 24px/0px 'Open Sans', serif; font-weight: 400; color: #666666; }
p { font: 14px/22px 'Open Sans', serif; font-weight: 400; color: #8a8a8a; margin: 0px; padding: 10px 0px 5px 0px;}
p a { color:#2385d6; }
p a:hover { color: #666666; }

.bar { width:100%; height:334px; padding: 0px; }
.filler { width: 40%; height: 334px; background: #efefef; position: absolute; left: 0; }
#whatson { width: 74%; height: 334px; background: #efefef; float:left; }
#whatson article { padding: 10px 20px 0px 0px;}
#whatson .title a { font: 14px/10px 'Open Sans', serif; font-weight: 700!important; color: #2385d6!important; }
#whatson article:hover .title a { color: #4b4a4b!important; cursor:pointer;}
#whatson .title { font: 14px/10px 'Open Sans', serif; font-weight: 700; color: #2385d6; }
#whatson article:hover .title{ color: #4b4a4b; cursor:pointer; }
#whatson img {display:none;}
#whatson h1 { font: 24px/2px 'Open Sans', serif; font-weight: 400; color: #666666; padding: 25px 0px 0px 0px; }
#whatson h3 { font: 29px/25px 'Open Sans', serif; color: #ffffff !important; font-weight: 400; margin: 0; padding-top: 12px; }
#whatson a { color: #4b4a4b; font-weight: 600; display:inline; }
#whatson article:hover a { color: #2385d6; cursor:pointer; }
#whatson p { font: 14px/18px 'Open Sans', serif; font-weight: 400; color: #4b4a4b !important; margin: 0px; padding: 5px 0px 5px 0px !important; }
#whatson .date { background: url(../images/dates.png) no-repeat; width: 65px; height: 65px; text-align: center; float: left; padding-right: 15px; font: 24px/10px 'Open Sans', serif; font-weight: 700; color: #ffffff;}
#whatson .date p { color: #ffffff !important; text-transform: uppercase !important; font-size: 10px !important; padding: 0px !important;  }
#whatson article:hover .date { background: url(../images/dates-hover.png) no-repeat; cursor:pointer;}
#whatson article:hover { cursor:pointer!important; }

#viewapartments { background: #4b4a4b; width: 25%; height: 334px; float:right; overflow: hidden; }
#viewapartments .content { font: 18px/40px 'Open Sans', serif; font-weight: 700; color: #ffffff; position:absolute; bottom:20px !important; left:20px !important; max-width: 230px; max-height: 55px; padding: 8px 16px; background: #4b4a4b; }
#viewapartments .apartments { opacity: 1; border: none!important; }
#viewapartments:hover .content {
     background: #ffffff; color: #4b4a4b; cursor: pointer;;
}
#viewapartments:hover .viewimage {
    opacity: 0.8;;
}

#bar { width:100%; height:77px !important; padding: 7px 0px 0px 0px; background:#2385d6; position:relative; }
#bar span { font: 24px/28px 'Open Sans', serif; font-weight: 300; color: #ffffff; position: absolute; top: 19px; }
.subbox { position:relative; float: right; border: none !important; }
.subbox ::-webkit-input-placeholder { color: #81aacb; }
.subbox :-moz-placeholder { /* Firefox 18- */ color: #81aacb;   }
.subbox ::-moz-placeholder {  /* Firefox 19+ */ color: #81aacb;  }
.subbox :-ms-input-placeholder {  color: #81aacb;  }
.subscribe { opacity: 1; width: 225px; height: 55px; background: #1a64a0; border: none !important; color: #ffffff; padding-left: 20px; margin-right: 5px; margin-top: 7px; }
.subscribe:hover { opacity: 0.7;  }
.submit-button { width: 125px; height: 56px; padding-bottom: 7px; background: #ffffff; color:#4b4a4b; font: 18px/24px 'Open Sans', serif; font-weight: 600; border:none; cursor:pointer; }
.submit-button:hover { background: #4b4a4b; color: #ffffff; }

#bar2 { width:100%; height:70px; background:#ffffff; margin-top: 15px; }
.address { position:absolute; padding: 20px 0px 0px 0px; margin: 0px; font: 14px/18px 'Open Sans', serif; font-weight: 400; color: #4b4a4b !important;}
.address span { padding: 0px 15px 0px 0px; }
.bookonline { color: #4b4a5b; }
.bookonline:hover { color: #2385d6; }
.phone-email { color: #2385d6; }
.phone-email-nohover { color: #2385d6; }
.phone-email:hover { color: #4b4a4b; }

/* Footer */

footer { position:relative; background: #ffffff url(../images/footer.jpg) bottom center no-repeat; overflow:hidden;}

#sitemap { width:100%; padding: 10px 0px 35px 0px; overflow:hidden; border-bottom: 1px #333333; }
#sitemap .centre {display: table;}
#sitemap .col { width: 28%; float:left; margin-right: 20px; display: table-cell; padding-top: 5px; }
#sitemap .col:last-child { width: 16%; text-align: right; padding: 10px 0px 0px 0px; }
#site-nav ul li a { font: 18px/30px 'Open Sans', sans-serif !important; font-weight: 600 !important; color:#2385d6 !important; }
#site-nav ul li a:hover { color: #666666 !important; } 
#sitemap .col p.phone { font-size:22px; margin: 10px 0px; }
#sitemap .col p { font: 16px/24px 'Open Sans', sans-serif; font-weight: 400; }
#sitemap a.title { font: 18px 'Open Sans', serif !important; color: #4b4a4b !important; font-weight: 600 !important;}
#sitemap a {  font: 14px/30px 'Open Sans', sans-serif; font-weight: 400; color: #666666;}
#sitemap a:hover { color: #2287D0;}
#sitemap ul li a { font: 14px/30px 'Open Sans', sans-serif; font-weight: 400; color: #666666; }
#sitemap ul li a:hover { color: #2287D0;}
#sitemap ul { margin: 0; padding: 0; }

.copyright { width:100%; height:60px; font-family: 'Open Sans', sans-serif; font-weight: 300; font-size: 14px; color: #666666; border-top: 1px #e5e5e5 solid; padding: 28px 0px 4px 0px; }
.copyright a { color: #666666; padding: 0px 10px; }
.copyright a:hover { color: #2385d6; }
.copyright p { font-size: 14px; color: #666666; }
.social-googleplus { width: 50px; height: 50px;  background:url(../images/social-googleplus.jpg) no-repeat ; float:right; padding: 0px !important; }
.social-twitter {width: 50px; height: 50px; background:url(../images/social-twitter.jpg) no-repeat; float:right; padding: 0px !important; }
.social-facebook { width: 50px; height: 50px; background:url(../images/social-facebook.jpg) no-repeat; float:right; padding: 0px !important; }
.social-googleplus:hover { background:url(../images/social-googleplus-hover.jpg) no-repeat ;  }
.social-twitter:hover { background:url(../images/social-twitter-hover.jpg) no-repeat; }
.social-facebook:hover {  background:url(../images/social-facebook-hover.jpg) no-repeat; }

.copy { position:absolute; padding: 10px 0px 0px 0px; margin: 0px;}

/* Date Picker (for booking panels and enquiry forms) */

.ui-datepicker { background:#e5e5e5; width:520px !important; margin:0; padding:5px 0; font-size:16px; line-height:20px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; float:left; display:none; z-index:99999 !important; overflow:hidden; }
.ui-datepicker-group { width:250px; float:left; margin:0 5px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
.ui-datepicker-group .ui-datepicker-header { position:relative; background:#4b4a4b; width:260px; height:25px; margin:-5px 0 0 -5px; padding:10px 0; color:#FFF; text-transform:lowercase; }
.ui-datepicker-group-first .ui-datepicker-header { -webkit-border-top-left-radius:3px; -moz-border-radius-topleft:3px; border-top-left-radius:3px; }
.ui-datepicker-group-last .ui-datepicker-header { -webkit-border-top-right-radius:3px; -moz-border-radius-topright:3px; border-top-right-radius:3px; }
.ui-datepicker .ui-datepicker-title { font-size:16px; font-weight:bold; line-height:25px; text-align: center; }
.ui-datepicker .ui-datepicker-title select { font-size:1em; margin:1px 0; }
.ui-datepicker select.ui-datepicker-month-year {width: 100%;}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year { width: 49%;}
.ui-datepicker table { width:100%; border-collapse:collapse; margin:0; }
.ui-datepicker th { width:25px; padding:5px; font-weight:bold; color:#696969; text-transform:lowercase; }
.ui-datepicker td span, .ui-datepicker td a { display:block; padding:3px; text-align:right; text-decoration:none; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { background:#fff; font-size:12px; font-weight:bold; line-height:20px; color:#696969; text-align:center; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { background:#EFB20C; color:#000; }
.ui-widget-header .ui-state-hover { opacity:0.50; filter:Alpha(Opacity=50); cursor:pointer; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color:#fff; text-decoration:none; }
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a { color:#fff; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { opacity:0.50; filter:Alpha(Opacity=50); cursor:default; }
.ui-icon { width:30px; height:30px; text-indent:-99999px; overflow:hidden; display:block; }
.ui-datepicker .ui-datepicker-prev .ui-icon { background:url(/system/images/bg-datepicker-icons-light.png) center left no-repeat; }
.ui-datepicker .ui-datepicker-next .ui-icon { background:url(/system/images/bg-datepicker-icons-light.png) center right no-repeat; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top:7px; width:30px; height:30px; }
.ui-datepicker .ui-datepicker-prev:hover, .ui-datepicker .ui-datepicker-next:hover { background:none; }
.ui-datepicker .ui-datepicker-prev { left:5px; }
.ui-datepicker .ui-datepicker-next { right:5px; }


@media only screen and (max-width: 1024px) {
nav { width: 1024px; }	
}

@media only screen and (min-width: 1225px) and (max-height: 800px) {
#slideshow { height:600px; max-height:600px; }
}

@media only screen and (min-width: 1225px) and (max-height: 750px) {
#slideshow { height:550px; max-height:550px; }
}

@media only screen and (min-width: 1225px) and (max-height: 700px) {
#slideshow { height:500px; max-height:500px; }
}

@media only screen and (max-height: 650px) {
#slideshow { height:450px; max-height:450px; }
}

@media only screen and (max-height: 600px) {
#slideshow { height:400px; max-height:400px; }
}

